{ pkgs, ... }: {
  home.file = {
    ".face" = {
      source = ./assets/pfp.png;
    };
    ".assets/wallpapers" = {
      source = ./assets/wallpapers;
    };
    ".assets/lockscreen" = {
      source = ./assets/lockscreen;
    };
    ".icons/default" = {
      source = "${pkgs.simp1e-cursors}/share/icons/Simp1e-Dark";
    };
    ".alsoftrc" = {
      text = ''drivers=pulse'';
    };
  };
}
